
    .g-event-detail-title {
        font-family: 'Times New Roman', Times, serif;
        color: #96ab00;
    }

    .g-event-detail-header {
        color: #96ab00;
    }

    .g-btn-events {
        color: #fff;
        background-color: #c62548;
        border-color: #c62548;
    }

    .g-btn-events:hover {
        color: #fff;
        background-color: #96ab00;
        border-color: #96ab00;
    }